@font-face {
font-family: 'Marcher-Regular';
src: url('../fonts/Marcher-Regular.eot'); /* IE9 Compat Modes */
src: url('../fonts/Marcher-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Marcher-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Marcher-Regular.ttf')  format('truetype')
}

@font-face {
font-family: 'Marcher-RegularItalic';
src: url('../fonts/Marcher-RegularItalic.eot'); /* IE9 Compat Modes */
src: url('../fonts/Marcher-RegularItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Marcher-RegularItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Marcher-RegularItalic.ttf')  format('truetype')
}

@font-face {
font-family: 'Marcher-Bold';
src: url('../fonts/Marcher-Bold.eot'); /* IE9 Compat Modes */
src: url('../fonts/Marcher-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Marcher-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Marcher-Bold.ttf')  format('truetype')
}


body {
	font-family: 'Marcher-Regular';
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
}

p, ul, ol {
	margin-bottom: 15px;
}

p, ul li, ol li {
	line-height: 1.68em;
}

h1, h2, h3, h4, h5, strong {
	font-family: 'Marcher-Bold';
	font-weight: normal;
	font-style: normal;
}

em {
	font-family: 'Marcher-RegularItalic';
	font-weight: normal;
	font-style: normal;
}

blockquote {
	
}


.itemListCategory h1,
h2.contentheading, 
h1.contentheading,
h1.itemTitle, 
h1 {
	font-size: 48px; 
	line-height: 1.2;
	border-bottom: 0px solid #ccc; 
	padding-bottom: 10px; 
	margin-bottom: 50px; 
	margin-top: 50px;
	text-align: center;
}


h1.blogTitle {
	 max-width: 800px; margin: -100px auto 30px auto;
}

#k2Container.blog .itemFullText {
	max-width: 700px; margin: 0 auto;
}

h1.itemTitle span {
	background: #589cb2; padding: 20px 60px 15px; box-shadow: 1px 1px 5px 1px RGBA(0,0,0,0.5); color: #FFF;
}


div.itemFullText h2, div.itemListCategory h2, div.itemIntroText h2 {
	clear: none; margin: 30px 0 15px 0; padding: 0; font-size: 36px; text-align: center; text-transform: uppercase; padding-bottom: 15px;
}

div.itemFullText h3, div.itemListCategory h3, div.itemIntroText h3 {
	clear: none; margin: 30px 0 5px 0; padding: 0; font-size: 24px;
}

.zen-module-title h3, 
#grid17 .custom h3
 {
	text-transform: none; font-size: 48px; text-align: center; letter-spacing: 1px;
}

div.itemFullText h4, div.itemListCategory h4, div.itemIntroText h4 {
	clear: none; margin: 0 auto 50px auto; padding: 0; font-size: 24px; text-transform: none; font-family: 'Marcher-RegularItalic'; text-align: center; max-width: 700px;;
}
	
div.itemFullText h5, div.itemListCategory h5, div.itemIntroText h5 {
	clear: none; margin: 30px 0 5px 0; padding: 0; font-size: 18px;
	
}

.itemFullText ul, .itemFullText ol {
	margin: 0 0 15px 25px;
}

.itemFullText ul ul {
	margin: 0 0 0px 35px;
}

.btn, .ingallery-loadmore-btn {
	text-transform: uppercase; padding: 12px 20px 8px 20px; border-radius: 0; font-family: 'Marcher-Bold';
}

.btn:hover {
	
}

blockquote {
	
}

blockquote p {
	
}

/*menu*/

#navwrap {
	
}

#logowrap {
	
}

#logowrap .zen-container {
	width: 96%; max-width: 1200px;
}

#menu ul > li a, #menu ul > li span.zen-menu-heading {
	text-transform: uppercase;
}

#menu ul li li a, #menu ul li li span.zen-menu-heading  {
	text-transform: none; font-size: 90%;
}

#menu.zen-menu.zen-menu-horizontal ul li.parent a::before, #menu.zen-menu.zen-menu-horizontal ul li.parent span.zen-menu-heading::before {
	display: none;
}

.zen-menu-right ul.first-level > li > ul {
	left: 0; right: auto;
}


#menu.zen-menu.zen-menu-horizontal ul.first-level > li {
	width: auto; display: inline-block;
}

#menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

#logo img {
	padding: 10px 0; height: auto; width: 100%; max-width: 100%;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed #logo img {
	height: auto; width: auto; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
	padding: 5px 0;
}

.zen-nav-fixed #menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.offcanvas-trigger a.btn, .offcanvas-trigger a {
    float: right;
    font-size: 200%;
    margin: 0px 0 0 0;
    text-align: center;
    line-height: 1;
	color: #626a79; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

#off-canvas-menu .zen-nav.zen-nav-stacked li.active > a, #off-canvas-menu .zen-nav.zen-nav-stacked li.active > span.zen-menu-heading {
	color: #ffdd00;
}

.offcanvas-trigger {
	margin-bottom: 0;
}

#off-canvas-menu {
	border: none;
}

#logowrap .zen-spotlight  {
	display: flex;  justify-content: center;    align-items: center;
}

#logowrap .zg-col {
	
}

#logo {
	width: 17.33333333%; margin: 0;
}

#logowrap #menu-wrap {
	width: 0;
}

#top1 p {
	line-height: 1.2; margin: 0; font-size: 120%; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
	
}

.zen-nav-fixed #top1 p {
	line-height: 54px; margin: 0; font-size: 120%; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed .offcanvas-trigger a {
    float: right;
    font-size: 200%;
    margin: 5px 0 0 0;
    text-align: center;
    line-height: 1;
	color: #626a79;-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed #top1 p {
	font-size: 100%;
}

/*Banner*/

#bannerwrap {
	
}

#bannerwrap .fa-play-circle-o {
	margin-top: -5px!important;
}

#banner {
	overflow: hidden;
}


#bannerwrap .zen-spotlight {
    padding: 0;
}


#bannerwrap .moduletable {
    margin: 0;
}

/*Grid1Wrap*/

#grid1wrap {
	padding-top: 60px;
}

#zentools-195 h4.zt-block {
	color: #70788B; font-size: 16px; margin: 15px 0; text-transform: uppercase; font-family: 'Marcher-Bold';
}

#zentools-195 .zt-image img {
	width: 100px; height: auto; margin: auto;
}

.owl-controls .owl-buttons div {
	background: none; color: #000; font-size: 24px;
 }

.itemFullText #zentools-195 {
	margin: 20px -60px;
}

/*Grid2Wrap*/

#grid2wrap {
	
}

/*Grid3Wrap*/

#grid3wrap {
	
}

#grid9 {
	margin-bottom: -100px;
}

#zentools-191 {
	 max-width: 800px; margin: 100px auto 100px;
}

#zentools-191 .zt-text-intro {
	background: #F5F2ED; padding: 50px 50px 50px 50px; margin: 0; 
}

#zentools-191 .zt-text-intro p {
	font-size: 24px;  line-height: 1.5; font-family: 'Marcher-Bold'; color: #626a79; margin: 0;
}

#zentools-191 .zt-text-full {
	background: #589cb2;
	
	padding: 12px 50px 10px 50px;
	
	margin: 0;
	
	display: block;
	
	float: left;
	
	width: 100%;
	
}

#zentools-193 .zt-item-container {
	padding: 25PX;
}


#zentools-191 .zt-text-full p {
	text-transform: uppercase; font-size: 20px; line-height: 1.5; color: #FFF; padding: 0px 0;  margin: 0;
}

.owl-carousel .owl-item {
	padding: 0;
}

/*Grid4Wrap*/

#grid4wrap {
	margin-top: -200px;
	padding-top: 201px;
	position: relative;
	background: #FFF;
}

#zentools-145 ul li {
	display: flex; display: flex;
	  align-items: center;
	  justify-content: center;
}

#zentools-145 h4.zt-block {
	font-family: 'Marcher-RegularItalic';
}

#zentools-145 .zt-date, 
#zentools-145 a.readon {
	color: #757B8C; text-transform: uppercase;
}

#zentools-145 .zt-date {
	font-size: 85%;
}

.blogmore .zen-module-title h3 {
	text-align: left; text-transform: uppercase; font-size: 24px;
}

.blogmore {
	max-width: 800px; margin: auto;
}

.blogmore .zt-list.zt-lines li.zt-item {
	margin-bottom: 5px; padding-bottom: 5px;
}

.blogmore a {
	color: #222;
}

/*Grid5Wrap*/

#grid5wrap {
	
}

/*Grid6Wrap*/

#grid6wrap {
	
}


/*Bottomwrap*/

#bottomwrap {
	
}

#bottomwrap a.btn {
	color: #000;
}

/*Footer*/


#footerwrap {
	margin-bottom: 0; padding: 40px 0 10px;
}

#footerwrap .moduletable {
	margin: 0;
}

#footerwrap .zen-spotlight {
	padding: 0;
}

#footer {
	text-align: right;
}

#copyright {
	font-size: 150%; line-height: 1.6;
}

#footer .btn {
	background: #589cb2; color: #FFF; margin-right: 0;
}


#footer .btn:hover {
	background: #222; color: #EFE5A0;
}

/*zentools*/


.itemFullText .zentools ul li {
	border: none; list-style-type: disc;
}

.itemFullText zentools ul {
	margin-left: 30px; margin-bottom: 20px;
}

.itemFullText .zentools  ul li {
	border: none; list-style-type: none;
}

.zentools .zt-block {
	margin: 0;
}

.zentools h4.zt-block {
	font-size: 24px; margin: 0; 
} 

.zentools .zt-text-intro p {
	font-size: 16px; line-height: 1.3;
}

.zentools .zt-text-intro h3 {
	font-size: 18px; margin: 0 0 5px 0; line-height: 1.2;
}

.zentools .zt-text-intro h4 {
	font-size: 20px;
}
.zentools li.zt-item {
	margin-bottom: 40px;
}




/*Main area*/

#mainwrap {
	padding-top: 11%; background-size: 100% auto;
}



/*Sidebar*/

#sidebar-1 {
	
}

#sidebar-1 ul li {
	padding: 0;
}

#sidebar-1 ul {
	margin-bottom: 0;
}


/*k2*/

div.itemListCategory, div#itemListLinks, div.subCategory {
	background: none; padding: 0; border: none; margin: 0;
}

.itemBackToTop {
	display: none;
}


div.itemImageBlock {
	float: right; margin: 0 0 10px 20px; padding: 0;
}

div.itemImageBlock {
	float: none; margin: 0 0 20px 0px; padding: 0;
}


.k2ItemList h2.contentheading {
	font-size: 1.7em; border: none; color:  inherit; margin-bottom: 0; padding-bottom: 0; line-height: 1.1;
}


.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	height: inherit; line-height: inherit; margin: 0; font-size: inherit; padding: 6px;
}

span.imagecaption {
	background: none; text-align: right;
	font-style: italic; font-size: 85%;
}


div.itemNavigation {
	background: rgba(255, 255, 255, .8); padding: 10px; font-size: 76%; border: 1px solid #ccc; margin-top: 30px;
}

.itemNavigationTitle {
	font-weight: bold; padding-right: 10px;
}

a.itemNext {
	float: right;
}

#itemListLinks h4 {
	display: none;
}

.itemFullText .zen-row .zg-col  {
	background:  #F5F2ED; padding: 15px 15px 5px 15px; box-shadow: 1px 1px 5px 1px RGBA(0,0,0,0.5); margin-bottom: 30px;
}

.itemFullText .zen-row .zg-col p {
	font-size: 15px; margin-bottom: 10px;
}

.itemFullText .zen-row .zg-col h3 {
	background: #EFE5A0; margin: -30px -15px 20px -15px; padding: 15px 5px 10px 15px;font-size: 22px;
}

.itemFullText .zen-row .zg-col h5 {
	text-transform: uppercase; font-size: 25px; margin: 0 0 5px 0;
}

.itemFullText .zen-row .zg-col .btn {
	background: #222; color: #ffdd00; text-transform: uppercase; text-align: center; width: 100%; margin: 5px 0 0 0; border: none;
	font-family: 'Marcher-Regular';
}

.itemFullText .zen-row .zg-col .btn:hover {
	background: #70788B; color: #ffdd00; 
}


.itemFullText .zen-row .zg-col ul li {
	list-style-type: none; font-size: 15px; position: relative; padding: 5px 0; line-height: 1.3;
}

.itemFullText .zen-row .zg-col ul  {
	margin-left: 0;
}

.itemFullText .zen-row .zg-col ul li:before {
	

content: "\f101";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-decoration: inherit;
color: #222;
font-size: 16px; padding-right: 5px;

}

.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {
	padding: 30px;
}

a.accordion-toggle:hover {
	color: #000!important;
}

/*JoomDonate*/

.input-prepend .add-on, .input-prepend .btn {
	height: 42px;
	line-height: 32px;
}

#amount_container .input-small {
	width: 120px;
}

form#os_form .form-actions {
	background: none;
	border: none;
}

/*Simple Image Gallery*/

ul.sigProResponsive li.sigProThumb a.sigProLink { color: #000; background-color: #FAFAFA; border:6px solid #FAFAFA; -webkit-transition: 200ms all ease-in; -moz-transition: 200ms all ease-in; transition: 200ms all ease-in; }
ul.sigProResponsive li.sigProThumb a.sigProLink:hover { color: #000; text-decoration:none; background-color: #dadada; border: 6px solid #dadada; }
ul.sigProResponsive li.sigProThumb a.sigProLink img.sigProImg,
ul.sigProResponsive li.sigProThumb a.sigProLink:hover img.sigProImg { display:block; padding:0; margin:0; border:none; background-repeat:no-repeat; background-position:50% 50%; }

/* Caption */
ul.sigProResponsive span.sigProPseudoCaption,
ul.sigProResponsive span.sigProCaption { display:block; position:absolute; bottom:0; left:0; right:0; text-align:center; font-size:12px; font-weight:normal; color: #000; line-height: 1.2;  }
ul.sigProResponsive span.sigProPseudoCaption { background: #FAFAFA; padding-top: 10px; -webkit-transition: 200ms all ease-in; -moz-transition: 200ms all ease-in; transition: 200ms all ease-in; }
ul.sigProResponsive li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption { background: #dadada; }

ul.sigProResponsive span.sigProPseudoCaption b {
    font-size: 12px;
    font-weight: normal;
    
}
.vb_thub_wrap .vb-icon-play {display: block;}


html.itemid-1019 #mainwrap {
	background: none!important; padding-top: 0;
}

html.itemid-1019 #mainwrap .zen-spotlight {
	padding: 0;
}
html.itemid-1019 #mainwrap .zen-container {
	width:  100%;
}

@media (max-width: 1500px) {
#mainwrap {
	padding-top: 9%;
}	
}


@media (max-width: 1300px) {
#mainwrap {
	padding-top: 8%;
}	
}

@media (max-width: 1100px) {
#mainwrap {
	padding-top: 6%;
}	
}


@media  (max-width: 768px) {

body {
	padding: 0;
}

#mainwrap {
	padding-top: 24%;
}	

#toolbar {
	
}

#mobile-logo img {
	padding: 10px 0 10px 10px; max-width: 90%; height: auto;
}

.offcanvas-trigger a.btn, .offcanvas-trigger a.btn-empty {
    float: right;
    font-size: 140%;
    margin: 10px;
    text-align: center;
    line-height: 1;
}

#toolbar.zen-row-wrap .btn span {
	margin: 0;
}

#toolbar p {
	margin: 0;
}

#bannerwrap {
	margin-top: 0px;
}

#mainwrap {
	margin-top: 0px; background-size: 200% auto;
}

h1.itemTitle span {
	background: none; padding: 0; box-shadow: none;
}
h1.itemTitle  {

background: #589cb2;
padding: 20px;
box-shadow: 1px 1px 5px 1px RGBA(0,0,0,0.5);margin-top: 0; margin: 0 -30px 50px; font-size: 36px;

}

.sb-width-wide {
	width: 100%;
}

.imageblock {
	float: none!important;
}

#zenkit span.itemImage img {
	margin: 0 0 10px 0px!important; box-shadow: none!important; border: none!important;
}

#donation-form .form-horizontal .controls {
	margin-left: 0;
}

#donation-form .form-horizontal .control-label {
	padding: 0;
}

#donation-form .form-horizontal .form-actions {
	padding-left: 0;
}

#amount_container {
	clear: both;
}

.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
	min-width: 200px!important;
}

#logowrap .zg-col {
	width: 50%; 
}

#top1 {
	display: none;
}

.zentools.owl-carousel img {
	max-width: 90%;
}

#zentools-203 h4.zt-block {
	font-size: 14px;
}

#zentools-191 .zt-text-intro p {
	font-size: 18px;
}

#zentools-191 .zt-text-intro  {
	padding: 20px;
}

#zentools-145 ul li {
	display: inherit;
}

#footer, #copyright {
	text-align: center;
}

#copyright .custom img {
	float: none!important; margin: 20px auto!important; display: block;
}

#logo {
	margin-bottom: 0;
}


#grid17 .custom h3  {
	font-size: 32px;
}

#zentools-204 ul {
	margin: 20px -40px;
}

#zentools-204 h4.zt-block {
	font-size: 16px;
}

[grid-col~="1/3"].zt-no-collapse {
	width: 31%;
}

#grid1wrap {
	padding-top: 30px;
}

offcanvas-trigger  {
	margin-bottom: 0;
}

h1.blogTitle {
	margin: -80px auto 30px auto; font-size: 28px;
}

.blog .itemImageBlock {
	margin: 0 -50px 20px -50px;
}

}

@media (max-width: 450px) {
#mainwrap {
	padding-top: 12%;
}	
}